@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,600&display=swap");
:root {
  --font: "Roboto", sans-serif;
  --colorRed: #be1522;
  --black: #000000;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
* {
  margin: 0;
  padding: 0;
}

a {
  color: var(--black);
  transition: all 0.3s;
}
div {
  box-sizing: border-box;
}
body {
  margin: inherit;
  padding: inherit;
  font-family: var(--font);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--colorRed);
  margin: 0 0 2rem 0;
  padding: 0;
  font-weight: 500;
  display: block;
}

.container {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0px 15px;
}
.site-header {
  padding: 2rem 0;
}
img {
  width: 100%;
  height: auto;
  display: block;
}
.row {
  display: flex;
  flex-direction: row;
  margin: 0px -15px;
}

.site-header .row {
  align-items: center;
  justify-content: space-between;
}
.row > div,
.row > div + div {
  padding: 0px 15px;
}

.site-header .header-right {
  width: 935px;
  max-width: 60%;
}

.site-header .header-right h4 {
  font-weight: 500;
  letter-spacing: 1px;
}

.banner {
  display: flex;
  align-items: stretch;
}
.banner .banner-left {
  background: var(--colorRed);
  background-image: url(images/pattern-min.png);
  background-blend-mode: color-burn;
  background-position: left;
  position: relative;
  background-attachment: fixed;
}

.banner > div,
.banner > div + div {
  width: 50%;
}

.banner .banner-left .content {
  color: #fff;
  position: absolute;
  max-width: 63%;
  left: 0;
  right: 0;
  margin: auto;
  width: 587px;
  top: 50%;
  transform: translateY(-50%);
}

.banner .banner-left .content p {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.7;
  margin-bottom: 150px;
}

.banner .banner-left .content h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 26px;
}

.btn-white {
  display: inline-block;
  font-size: 22px;
  font-weight: 300;
  text-decoration: none !important;
  text-transform: uppercase;
  color: #be1522;
  background: #fff;
  padding: 13px 32px;
  border: 1px solid #fff;
}

.btn-white:hover,
.btn-white:focus {
  background: transparent;
  color: #fff;
}

.banner .banner-right {
  position: relative;
}

.banner .banner-right:before {
  content: "";
  background: url(images/strip.jpg);
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  height: 18px;
  z-index: 1;
  background-size: cover;
}

.site-footer .footer-top {
  background: #f5edeb;
  padding: 75px 0px;
}

#googleMap {
  width: 671px;
  max-width: 100%;
}

.footer-right,
.footer-left {
  width: 50%;
}

.footer-right h4 {
  margin-bottom: 20px;
}
.footer-right p {
  line-height: 1.5;
  margin-bottom: 10px;
}

.footer-right a {
  text-decoration: none !important;
  line-height: 1.5;
  margin-bottom: 10px;
}

.footer-right .row > div,
.footer-right .row > div + div {
  width: 50%;
}

.footer-right .row {
  margin-bottom: 37px;
}
input[type="email"],
input[type="text"],
input[type="search"] {
  width: 100%;
  border: none;
  height: 34px;
  line-height: 17px;
  padding: 5px 15px;
  box-sizing: border-box;
  border: 1px solid #fff;
  font-family: var(--font);
  color: #000;
}

input[type="email"]:focus,
input[type="text"]:focus,
input[type="search"]:focus {
  border-color: #000;
  outline: none;
}

textarea {
  width: 100%;
  padding: 20px 15px;
  box-sizing: border-box;
  border: 1px solid #fff;
  font-family: var(--font);
  color: #000;
}
textarea:focus {
  border-color: #000;
  outline: none;
}

.form-group {
  margin-bottom: 10px;
}

.btn-group {
  text-align: right;
}

.btn-group input,
.btn-group button {
  color: #000;
  background: no-repeat;
  border: none;
  letter-spacing: 2px;
  font-size: 16px;
  outline: none;
  padding: 5px;
  cursor: pointer;
}

.btn-group input:hover,
.btn-group button:hover {
  color: #be1522;
}

iframe {
  max-width: 100%;
  display: block;
}

.footer-bottom {
  text-align: right;
  padding: 30px 0px;
}

.footer-bottom a {
  font-weight: bold;
  text-decoration: none !important;
}

.footer-right {
  padding-left: 63px !important;
}

@media only screen and (max-width: 1439px) {
  .logo {
    width: 350px;
  }

  .banner .banner-left .content p {
    font-size: 21px;
    margin-bottom: 110px;
  }
}


@media only screen and (max-width: 1129px) {
    .banner .banner-left .content p {
        font-size: 18px;
        margin-bottom: 70px;
      }
      .banner .banner-left .content h3 {
        font-size: 18px;
      }
}

@media only screen and (max-width: 990px) {
    .banner {
        display: block;
    }
    .banner .banner-left .content {
        max-width: 100%;
        width: 100%;
        position: static;
        transform: none;
        padding: 40px 30px;
        background-size: 100%;
    }

    .banner .banner-left,
    .banner .banner-right {
        width: 100%;
    }

    .site-footer .footer-top {
       padding: 30px 0px;
    }
}

@media only screen and (max-width: 767px) {
    .row {
        display: block;
    }
    .logo {
        margin: 0px 0px 30px;
    }
    .footer-left,
    iframe,
    .footer-right {
        width: 100% !important;
    }
    .footer-right .row {
        display: flex;
    }
    .footer-right {
        padding-left: 15px !important;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 585px) {
    .site-header .header-right {
        max-width: 100%;
    }
    .logo {
        width: 207px;
        margin: 0 auto 22px;
    }
    .footer-right .row {
        display: block;
    }

    .footer-right .row > div, .footer-right .row > div + div {
        width: 100%;
    }
    .btn-white {
        font-size: 16px;
        padding: 10px 11px;
    }
    .site-header {
        padding: 20px 0 30px;
    }
}